Bug 2024515 - test-blocker: Ceph-storage-plugin tests failing
Summary: test-blocker: Ceph-storage-plugin tests failing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.10.0
Assignee: Vineet
QA Contact: Oded
URL:
Whiteboard:
Depends On:
Blocks: 2001617
TreeView+ depends on / blocked
 
Reported: 2021-11-18 08:55 UTC by Vineet
Modified: 2022-03-10 16:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:29:22 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10490 0 None open Bug 2024515: Fix backingstore and namespacestore table css 2021-11-18 08:56:58 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:29:38 UTC

Description Vineet 2021-11-18 08:55:06 UTC
Description of problem:
Recent changes to OCP component caused the bucket class tests to break.

Version-Release number of selected component (if applicable):


How reproducible:
All PRs are failing

Steps to Reproduce:
1. Send PR after making changes in plugin files
2. Check test results

Actual results:
Ceph storage plugin tests are failing

Expected results:
They should pass

Comment 2 Oded 2021-11-22 09:24:59 UTC
Bug fixed. 
Console PR ceph storage plugin tests pass.

Comment 6 errata-xmlrpc 2022-03-10 16:29:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.